/*ーーーーーーーーーーーーーーーーーーーーーーーーー

common

ーーーーーーーーーーーーーーーーーーーーーーーーー*/
body {
font-size: 12px;
width: 100%;
line-height:1.5em;
}
.sp_dn {
display: none !important;
}
.pc_dn {
display: block !important;
}
img{
width:100%;
}
header{
padding:0;
position: static;
top: 0;
width: 100%;
z-index: 100;
background-color:#fff;
opacity:1;
}
#headerInner {
width:auto;
padding:10px 0px 5px 10px;
margin: 0 auto;
}
#headerInner h1 {
margin-top: 0px;
}
#headerInner .pc_dn {
display: flex !important;
}
.block{
background-color:#fff;
width: 140px;
height: 54px;
}
#headerInner p a img:hover{
opacity:1;
}
#headerInner p a img:nth-child(1){
margin-right:0px;
}
#mainImg{
margin-top:0px;
background-image: none;
background-repeat:no-repeat;
background-size: auto;
width:auto;
height: auto !important;
}
#mainImg img{
width:100%;
}
#mainText{
display:none;
}
#mainText p{
display:none;
}
#wrapper{
width: auto;
margin:0 auto;
padding-bottom:0px;
}
#form{
background-color:#5c9fa0;
background-image:url(../img/bg_icon_02.png);
background-repeat:no-repeat;
width:100%;
background-size: 10%;
background-position:center 0;
color:#fff;
margin-top:0px;
}
#form2{
background-color:#5c9fa0;
width:100%;
color:#fff;
margin-top:0px;
}
#form #formInner{
width: auto !important;
margin:0 auto;
padding:30px 20px;
}
#form2 #formInner{
width: auto !important;
margin:0 auto;
padding:25px 20px 15px;
}
#form #formInner h2{
font-size:160%;
line-height:1.5em;
font-weight:bold;
color:#fff;
text-align:center;
padding:0 0 20px;
}
#form2 #formInner h2{
font-size:200%;
line-height:1.5em;
font-weight:bold;
color:#fff;
text-align:center;
padding:0 0 5px;
}
#formInner p{
font-weight:bold;
}
#form input,
#form textarea,
#form2 input,
#form2 textarea{
padding:20px 5px;
border-radius: 3px;
box-sizing: border-box;
line-height: 1.8;
font-family: 'Noto Sans JP', sans-serif!important;
}
#form table#formText,
#form2 table#check{
width: 100%;
}
#form table#formText th,
#form table#formText td,
#form2 table#check th,
#form2 table#check td{
display: list-item;
width: 100%;
box-sizing: border-box;
list-style: none;
}
#form table#formText th,
#form2 #check th{
padding:.5rem 0 .2rem 0;
width:100%;
}
#form table#formText td{
padding-bottom: 0!important;
}
#form2 #check td{
padding:1rem 2rem !important;
width:100%;
}
#form2 #check td div.box{
border-left:none;
padding:0!important;
}
/*#form tr th,
#form2 tr th{
text-align: left;
vertical-align: -webkit-baseline-middle;
padding-top: 0.5em !important;
padding-right: 0.5em !important;
}
#form tr:nth-child(3) th{
text-align: left;
vertical-align: -webkit-baseline-middle;
padding-top: 0.5em !important;
padding-right: 0.5em !important;
}
#form tr:nth-child(4) th{
text-align: left;
vertical-align: -webkit-baseline-middle;
padding-top: 0.5em !important;
padding-right: 0.5em !important;
}
#form tr td,
#form2 tr td{
width:75%;
}*/
#form input{
width: 100%;
height:20px;
margin-bottom: 5px;
font-size:1em;
}
#form2 input{
width: 100%;
height:20px;
}
#form textarea,
#form2 textarea{
width: 100%;
height:70px;
font-size:1em;
padding:5px !important;
}
/*#form2 table#check{
width: auto !important;
margin: 0 auto;
}
#form2 #check th{
text-align: left;
padding-right: 2em;
padding-left: 1em;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
width:20%;
position:relative;
}
#form2 #check th{
text-align: left;
/* padding-right: 2em; 
padding-left: 0em;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
width: 30%;
position: relative;
vertical-align: middle;
}
#form2 #check td {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 15px 0 8px 0 !important;
width: 70%;
word-break: break-all;
}
#form2 #check td div.box{
text-align: left;
border-left: 1px dotted #ccc;
padding: 3px 0 3px 20px;
line-height:1.5em;
}*/
button.gray, button.mr20.gray {
width: 50%;
height: 45px;
color: #fff;
background-color: #999;
font-weight: bold;
font-size: 1.3em;
}
button a img{
text-align:center;
}
button a img:hover{
opacity:1;
}
#form .button_wrapper{
margin-top:0px;
text-align:center;
margin-bottom:20px;
}
#form2 .button_wrapper{
margin-top:10px;
text-align:center;
margin-bottom:20px;
}
button{
width: 50%;
height: 45px;
color:#fff;
background-color:#f00;
font-weight:bold;
font-size: 1.3em;
margin-top:25px;
}
button.mt60{
margin-top:15px;
}
button.long{
width: 70%;
height: 45px;
color: #fff;
background-color: #f00;
font-weight: bold;
font-size: 1.3em;
}
.mr20{
margin-right:0px;
}
button:hover{
opacity:1;
}
#sp_footer{
display:block;
padding:15px 0;
background-color:#f2f2f2;
text-align:center;
border-bottom:1px solid #33445b;
}
#sp_footer img{
width:80%;
}
.pagetop {
position: fixed;
bottom: 70px;
right: 20px;
clear: both;
padding-bottom: 5px;
width: 20%;
}
footer{
width: auto;
margin:0 auto;
display: block;
padding:20px;
align-items: flex-end;
}
footer p img{
margin-bottom:10px;
}
footer p{
color:#000;
font-size:80%;
font-weight:bold;
line-height:1.5em;
}
footer a img:hover{
opacity:1;
}
footer p img{
width:50%;
}
#headerInner img{
width:90%;
}
h2{
padding:5px 0;
}
#realization h2{
padding:10px 0 5px;
}
#contents h2 img{
width:100%;
}
.textCenter{
padding:0 20px;
font-size:12px;
margin-bottom: 15px;
}
#realization,
#productionCase,
#flow{
width: auto;
padding: 0 10px;
}
#sp_strength{
text-align:center;
}
#sp_strength p{
padding-bottom:10px;
}
#productionFlex {
display: block;
}
.productionBox{
width: auto;
margin:0 auto;
padding: 0 0 20px;
font-size: 12px
}
#productionCase h2{
margin-bottom:5px;
}
.productionBox p:nth-child(1){
font-size:1.5em;
}
.productionBox p:nth-child(3){
margin-top: 5px;
line-height: 1.3em;
}
#flow h2{
padding:20px 0 25px;
}
#flowFlex {
margin: 0 auto;
display: block;
}
.flowBox{
width:auto;
padding:0 20px;
}
#flowFlex .ptb15{
padding:15px 0;
}
#flowFlex .pb15{
padding:0 20px 15px;
}
#plan{
width:100%;
padding:0 0 25px;
}
#plan h2{
padding:15px 0;
}
#sp_planFlex{
padding:0 10px;
}
#sp_planFlex p{
margin-bottom:15px;
}
#plan p.red {
width: auto;
margin:0 10px;
padding:5px 20px;
}
.center {
text-align: center;
margin-bottom: 20px;
}
#formInner p.mb50 {
margin-bottom: 20px;
}

#formInner p.center2 {
text-align: center;
margin-bottom: 15px;
}

/*add*/
#sp_strength .spStrength,
#sp_strength .spStrength2,
#sp_strength .spStrength3{
margin-bottom:10px;
background-color:#fff;
padding:0.7em 0.5em 0.5em 1.5em;
}
#sp_strength .spStrength img.mt1em,
#sp_strength .spStrength2 img.mt1em,
#sp_strength .spStrength3 img.mt1em{
margin-top:1em;
margin-bottom:0.6em;
}
.spStrength .box,
.spStrength2 .box,
.spStrength3 .box{
text-align:left;
margin-bottom:0;
}
.spStrength .box .txt,
.spStrength2 .box .txt,
.spStrength3 .box .txt{
font-size: 1.2em;
line-height: 1em;
padding:0 1em 0 2em;
text-indent: -2em;
}
.spStrength .box .txt img,
.spStrength2 .box .txt img,
.spStrength3 .box .txt img{
width: 20px;
vertical-align: middle;
margin-right: 0.5em;
display: inline-block;
margin-top:0;
}
.mt{
margin-top:0.7em;
}
#flowFlex div {
transition: none;
transform: none;
-webkit-transition: none;
-webkit-transform: none;  
opacity: 1;
}
#flowFlex div.move {
transform: none;
-webkit-transform: none;
opacity: 1;
}
#plan #planFlex {
width: auto;
margin:0;
padding: 0 10px;
display: block;
}

#plan #planFlex div.strength {
background-color: #fff;
width:100%;
border-top:3px solid #be9c63;
position:relative;
background-color: #fff;
padding: 0 0 0.5em;
margin-bottom:1em;
}
.strength p.number {
margin: 0;
text-align: inherit;
position: absolute;
right: 0.5em;
bottom: 0.5em;
width: 30%;
}
#plan #planFlex div.strength h3{
font-size:2em;
margin: 0.7em 0;
line-height: 1em;
}

#plan #planFlex div.strength .box2 img.pc_dn{
width: 20px;
vertical-align: middle;
margin-right: 0em;
display: inline-block !important;
margin-top:0;
}
#planFlex div.box2 .txt {
vertical-align: super;
font-size: 1.2em;
}
#planFlex div.box2 {
margin-bottom: 0em;
padding-left: 1em;
}
#planFlex div.box3 {
margin-bottom: 1em;
}

#planFlex div {
transition: none;
transform: none;
-webkit-transition: none;
-webkit-transform: none;
opacity: 1;
}
#planFlex div.move {
transform: none;
-webkit-transform: none;
opacity: 1;
}
.mb2em{
margin-bottom:0;
}
footer div p a.mb12{display: inline-block; margin-bottom: 12px!important;}
